[centos-users 917] Re: yumでpostfixがインストールできません

momoko @ mail.t-momoko.org momoko @ mail.t-momoko.org
2008年 11月 20日 (木) 00:00:16 JST


広瀬です。


本家公式サイトの情報はあまりつかんで居ないので存じませんが、
5.0、5.1の各バージョンの提供は終わっている(?)ようですね。

たまたまだとは思いますが、fastestmirrorの影響かキャッシュの
影響で、選択されたhttp://mirror.be10.com/ のリストが古かった
のでは無いでしょうか。


yum clean all


を試して、yumのデータを一度クリアしてリトライしてみては?



centos-users メーリングリストの案内